<?php
  
$guest_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GUESTBOOK`");

ECHO "<a href='/modules/?path=guestbook'><div class='list-menu hover'>"; 

S_ICONS('comment', 'small', '#EBDA4C', '#BDB149');
 
ECHO " <span class='menu-icons-optimize'>".LG('Гостевая')." <span class='count'>".$guest_count."</span></span>";

ECHO "</div></a>";
  
?>